


<Siteinfo>
   <site>
	   <sitename>Home</sitename>
	   <siteurl>default.aspx</siteurl>
   </site>	
   <site>
	   <sitename>Masters</sitename>
	   <siteurl>masters3.aspx</siteurl>
   </site>
  
  <site>
      <sitename>Transactions</sitename>
      <siteurl>selection.aspx</siteurl>
   </site>
   <site>
      <sitename>Trial Balance</sitename>
      <siteurl>Trialbalance.aspx</siteurl>
   </site>
   
</Siteinfo>  

